[Development] [Announce] Security advisory: Freetype in Qt

Scott Bloom scott at towel42.com
Wed Jul 27 23:28:05 CEST 2022


Outside opinion. I know many non-commercial who tend to stick with the LTS for their projects.


Scott

-----Original Message-----
From: Development <development-bounces at qt-project.org> On Behalf Of Thiago Macieira
Sent: Wednesday, July 27, 2022 1:23 PM
To: development at qt-project.org
Subject: Re: [Development] [Announce] Security advisory: Freetype in Qt

On Wednesday, 27 July 2022 11:47:20 PDT Giuseppe D'Angelo via Development
wrote:
> Right now, if one selects "LTS" and "Latest releases" (and *not* 
> "Archive"), one gets
> 
> * 6.3.1
> * 6.2.4
> * 5.15.2
> 
> all of which are bugged AFAICT?

Non-commercial customers shouldn't even see the option for LTS, since it's not LTS for them. There should only be "Latest releases".

Yes, it means that to find Qt 5, you'll need to go look in the Archive.

--
Thiago Macieira - thiago.macieira (AT) intel.com
  Cloud Software Architect - Intel DCAI Cloud Engineering



_______________________________________________
Development mailing list
Development at qt-project.org
https://lists.qt-project.org/listinfo/development


More information about the Development mailing list